## terminfo 0.1-2

=== debian/changelog ===
terminfo (0.1-2) unstable; urgency=low

  * Set Section: to free/libs and Priority: to extra

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 19 Jul 2008 11:08:17 +0400

terminfo (0.1-1) unstable; urgency=low

  * Initial release

 -- Andrew Zabolotny <zap@homelink.ru>  Fri, 18 Jul 2008 01:23:12 +0400
