=== debian/control ===
Source: terminfo
Section: free/libs
Priority: extra
Maintainer: Andrew Zabolotny <zap@homelink.ru>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2

Package: terminfo-base
Architecture: all
Section: free/libs
Priority: extra
Conflicts: ncurses, ncurses-runtime, ncurses-base
Provides: ncurses-base
Description: Descriptions of common terminal types
 This package contains what should be a reasonable subset of terminal
 definitions, including: ansi, dumb, linux, rxvt, screen, sun, vt100,
 vt102, vt220, vt52, and xterm.

Package: terminfo-ext
Architecture: all
Section: free/libs
Priority: extra
Conflicts: ncurses, ncurses-runtime, ncurses-base, ncurses-term
Depends: terminfo-base
Provides: ncurses-term
Description: Additional terminal type definitions
 This package contains all of the terminal definitions not found in
 the ncurses-base package.  There are far too many to list here.
